#
#Tue Sep 30 20:26:03 EEST 2003
values=50,75,90,100,120,150,200
labelOriginal=%zoom%% (Maint gwreiddiol)
label=%zoom%%
accessKeys=5,7,9,G,1,0,2
menuLabel=Chwyddo'r Testun (%zoom%%)
valueOther=300
labelOther=Arall (%zoom%%) ...
stepFactor=1.5
